{% extends "layout.html" %}

{% block content %}
    <div class="topic">
        <h1 class="topic-size">Question 4</h1>
        <p> Can we identify trends in goal-scoring based on the venues (home vs. away) where Ronaldo has played his matches?</p>
    </div>
    <!-- Graph 1 -->
    <script type="text/javascript" src="{{cdn_jss[0] | safe}}"></script>
    {{js[0]|safe}}
    {{div[0]|safe}}

    <!-- Graph 2 -->
    <script type="text/javascript" src="{{cdn_jss[1] | safe}}"></script>
    {{js[1]|safe}}
    {{div[1]|safe}}
{% endblock %}